# renew_before_expiry = 30 days
version = 0.40.0
archive_dir = /etc/letsencrypt/archive/oznamzde.cz-0001
cert = /etc/letsencrypt/live/oznamzde.cz-0001/cert.pem
privkey = /etc/letsencrypt/live/oznamzde.cz-0001/privkey.pem
chain = /etc/letsencrypt/live/oznamzde.cz-0001/chain.pem
fullchain = /etc/letsencrypt/live/oznamzde.cz-0001/fullchain.pem

# Options used in the renewal process
[renewalparams]
account = 96d9ef89369e6c2675d2d7775e691c90
authenticator = apache
installer = apache
server = https://acme-v02.api.letsencrypt.org/directory
